commit 8f3a62529a644527a62b0f3b7df758dc9503bbbc
Author: Piotr Kubaj <pkubaj@FreeBSD.org>
Date:   Sat Oct 16 04:09:05 2021

    gcc/configure: Check for powerpc64le*-*-freebsd*
    
    Only powerpc64-unknown-freebsd was checked for.
    
    Signed-off-by: Piotr Kubaj <pkubaj@FreeBSD.org>
    
    gcc/
            * configure.ac: Treat powerpc64*-*-freebsd* the same as
            powerpc64-*-freebsd*.
            * configure: Regenerate.
    
    (cherry picked from commit a9ef07fe5899fc5998395cdbf96e00af372cfb0b)

diff --git a/gcc/configure.ac b/gcc/configure.ac
index 1d3d1cfed34..df1c9cc3200 100644
--- a/gcc/configure.ac
+++ b/gcc/configure.ac
@@ -6509,7 +6509,7 @@ EOF
 esac
 
 case "$target:$tm_file" in
-  powerpc64-*-freebsd* | powerpc64*-*-linux* | powerpc*-*-linux*rs6000/biarch64.h*)
+  powerpc64*-*-freebsd* | powerpc64*-*-linux* | powerpc*-*-linux*rs6000/biarch64.h*)
   case "$target" in
      *le-*-linux*)
      emul_name="-melf64lppc"

